/*
Theme Name:     Enfold Child
Description:    Enfold Child Theme
Author:         Thomas Klose
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* BREADCRUMB FIX */
.breadcrumb-trail span { float: left; padding: 0 0 0 3px; }
.breadcrumb-trail a { padding: 0px; }
.breadcrumb-trail .trail-before { display: none; }

/* BUTTON CURSOR */
.avia-button-center {
	cursor: pointer;
}
/* TOOL TIP */
.avia-tooltip {
	width:auto;
}

/* Worttrennung im Hauptbereich */
#main p {
	-ms-word-break: break-all;
	word-break: break-all;

	word-break: break-word; /* non standard for webkit */

	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
                    
	-webkit-hyphenate-before: 2;
	-webkit-hyphenate-after: 3;
	hyphenate-lines: 3;
}

i {
	font-style: italic;
}

/* Hide Menu Items */
.html_header_sidebar #header .av-main-nav > li.hide_on_desktop {
	display: none;
}
/* Show Menu Items */
.html_header_sidebar #header .av-main-nav > li.hide_on_mobile {
	display: block;
}

/* iframe */
div.mfp-iframe-scaler  {
	height: 90vh !important; 
}
.avia-popup iframe {
  -moz-transform: scale(1, 1); 
  -webkit-transform: scale(1, 1); 
  -o-transform: scale(1, 1); 
  -ms-transform: scale(1, 1); 
  transform: scale(1, 1); 
  -moz-transform-origin: top left;
  -webkit-transform-origin: top left;
  -o-transform-origin: top left;
  -ms-transform-origin: top left;
  transform-origin: top left;
}

/* svg tweaks */
img[src$=svg] {
	width: 100%;
	height: auto;
	max-width: none;
}
.avia-image-container-inner {
	width: 100%;
}

/* scroll top */
#scroll-top-link {
	display: none;
}

/* header + menu */
.header_color .header_bg, .header_color .main_menu ul ul, .header_color .main_menu .menu ul li a, .header_color .pointer_arrow_wrap .pointer_arrow, .header_color .avia_mega_div, .header_color .av-subnav-menu > li ul, .header_color .av-subnav-menu a {
	background: none;
}
.header_color .header_bg {
	background: url('/wp-content/uploads/background.jpg');
}
#header_main, 
.html_header_sidebar .logo,
.html_header_sidebar #header .av-main-nav > li > a,
.html_header_left #main,
#header .avia-custom-sidebar-widget-area .widget {
	border-top: 0;
	border-bottom: 0;
	border: 0;
}
.html_header_sidebar #header .av-main-nav > li {
	margin: 0 !important;
}
.html_header_sidebar #header .av-main-nav > li a {
	padding: 15px 13%;
}
.html_header_sidebar #header .av-main-nav > li.current-menu-item {
	background: #eccbb3;
}
.html_header_sidebar #header .av-main-nav > li:not(.av-burger-menu-main) a:hover {
	background: rgba(236,203,179,0.764) !important;
}
.html_header_sidebar #header .av-main-nav > li > a .avia-menu-text {
	text-align: center;
	font-size: 20px !important;
}
.av-burger-overlay-bg {
	background: #901913;
	opacity: 0.95;
}
.header_color .av-hamburger-inner, 
.header_color .av-hamburger-inner:before, 
.header_color .av-hamburger-inner:after {
	background: #901913;
}

/* iframe specials */
.html_header_left .page-impressum#top #header,
.html_header_left .page-datenschutz#top #header,
.html_header_left .page-kontakt-anfahrt#top #header {
	display: none;
}
.html_header_left .page-impressum #main,
.html_header_left .page-datenschutz #main,
.html_header_left .page-kontakt-anfahrt #main {
	margin-left: 0;
}
.page-impressum #av_section_1,
.page-datenschutz #av_section_1,
.page-kontakt-anfahrt #av_section_1 {
	background: url('/wp-content/uploads/background_swing.svg') center bottom no-repeat #901913;
	padding-bottom: 30px;
	background-position-y: 100.5%;
}
@media only screen and (max-width: 989px) {
	.responsive.html_header_sidebar .page-impressum#top #header,
	.responsive.html_header_sidebar .page-datenschutz#top #header,
	.responsive.html_header_sidebar .page-kontakt-anfahrt#top #header {
    	width: 0%;
	}
	.responsive.html_header_left .page-impressum #main,
	.responsive.html_header_left .page-datenschutz #main,
	.responsive.html_header_left .page-kontakt-anfahrt #main {
    	margin-left: 0%;
	}
}

/* headings */
.av-special-heading:before {
	content: ' ';
	display: block;
	position: absolute;
	z-index:-1;
	top: 0;
	width: 100%;
	height: 100%;
	background: url('/wp-content/uploads/huegel.svg') center center no-repeat;
	opacity: 0.236;
	background-size: 40%;
	background-position-y: 33%;
}
.alternate_color .av-special-heading:before {
	background: url('/wp-content/uploads/huegel_l.svg') center center no-repeat;
	opacity: 0.236;
	background-size: 50%;
}
.av-special-heading.no_swings:before {
	display: none !important;
}

/* Grid 3/4th background + 3/4th borders */
.av-layout-grid-container.main_color {
	background: url(https://miatoscana.berlin/wp-content/uploads/pizza_rucola.jpg) center center no-repeat fixed;
	background-size: cover;
	padding: 20px;
}
.flex_cell.av_three_fourth {
	background: url('/wp-content/uploads/background.jpg');
	border-bottom-right-radius: 20px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.382);
}

/* masonry */
.main_color .av-masonry {
	background: none;
}
.avia_desktop .av-hover-overlay-active .av-masonry-image-container {
	opacity: 1;
}

/* socket */
#socket {
	display: none;
}
#socket .social_bookmarks {
	margin: -4px 0px 0 30px;
}

/* 404 */
#top #nav_menu-2.widget_nav_menu li {
	font-size: 20px;
}

/* karte */
.speisekarte .speise {
	list-style-type: none;
	margin: 0px 0px 10px 0px;
}
.speisekarte .titel {
	display: block;
	font-size: 20px;
	color: #1b1b1f;
	float: left;
	width: 87%;
}
.speisekarte .titel .nr {
	font-weight: normal;
}
.alternate_color .speisekarte .titel {
	color: #eccbb3;
}
.speisekarte  .preis {
	display: block;
	float: right;
}
.speisekarte  .beschreibung {
	display: block;
	clear: both;
	margin-right: 40px;
}
.speisekarte  .beschreibung.en {
	color: #3d3d3f;
}
.alternate_color .speisekarte  .beschreibung.en {
	color: #dddddd;
}
.speisekarte .beschreibung.en:before {
	content: '|';
	margin-right: 5px;
}

/* ContactForm 7 */
.dfmn_one_third {
	float: left;
	width: 32%;
	margin-right: 2%;
}
.dfmn_one_third.last {
	margin-right: 0;
}
.dfmn_one_half {
	float: left;
	width: 49%;
	margin-right: 2%;
}
.dfmn_one_half.last {
	margin-right: 0;
}
.dfmn_one_full {
	clear: both;
	padding: 10px 0;
}
#top label span {
	font-size: inherit;
}
.wpcf7 p {
	margin: 0;
}
.wpcf7 label span.label {
	color: #333333 !important;
}
.wpcf7-textarea {
	height: 115px;
}
#top input[type="checkbox"] {
	width: 15px;
	height: 15px;
}
.wpcf7 input:not([type=file]):not([type=submit]),
.wpcf7 select,
.wpcf7 textarea {
	color: #001a1e !important;
	background-color: #fff !important;
	border-radius: 5px !important;
	opacity: 0.7;
/*
	-webkit-transition: opacity 0.4s ease-out;
	-moz-transition: opacity 0.4s ease-out;
	-o-transition: opacity 0.4s ease-out;
	transition: opacity 0.4s ease-out;

	-webkit-transition: text-indent 0.1s ease-out;
	-moz-transition: text-indent 0.1s ease-out;
	-o-transition: text-indent 0.1s ease-out;
	transition: text-indent 0.1s ease-out;
*/
}
.wpcf7 input:not([type=file]):not([type=submit]),
.wpcf7 textarea,
.wpcf7 select {
	text-indent: 75px;
}
.wpcf7 input[name='f_zeitpunkt'] {
	text-indent: 140px !important;
}
/*
.wpcf7 input[type=submit],
.wpcf7 input:not([type=file]):focus,
.wpcf7 select:focus,
.wpcf7 textarea:focus {
	text-indent: 0;
	opacity: 1.0;
}
*/
#top .wpcf7 textarea {
	padding: 5px 6px;
}
.wpcf7 label.file {
	display: block;
	border: 1px solid #e1e1e1;
	border-radius: 5px;
	padding: 10px;
}
.wpcf7 label.file span.label {
	display: block;
}
.wpcf7 label:not(.file) span.label {
	position: relative;
	float: left;
	z-index: 1;
	margin-left: 6px;
	color: #fff;
	font-size: 15px !important;
}
.wpcf7 label:not(.file) span.label.hide {
	width: 0px;
	height: 24px;
	overflow: hidden;
}
.wpcf7 label:not(.file) .wpcf7-form-control-wrap {
	position: relative;
	float: left;
	width: 100%;
	top: -27px;
	margin-bottom: -18px;
}
.wpcf7 input:not([type=file]):not([type=submit]).wpcf7-not-valid,
.wpcf7 select.wpcf7-not-valid,
.wpcf7 textarea.wpcf7-not-valid {
	border-color: #dd0000 !important;
	opacity: 1;
}
span.wpcf7-not-valid-tip {
	display: none;
}
div.wpcf7-response-output {
	margin: 10px 0;
	border: 2px solid #e1e1e1;
	border-radius: 5px;
	color: #ffffff;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	border-color: #e30613;
	background: #e30613;
}
div.wpcf7-mail-sent-ok {
	border-color: #398f14;
	background: #398f14;
}
div.wpcf7 .ajax-loader {
	margin: 0 0 0 -23px;
}
#top .input-text, 
#top input[type="text"], 
#top input[type="input"], 
#top input[type="password"], 
#top input[type="email"], 
#top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
	margin-bottom: 5px;
}
#top .wpcf7 input[type="submit"] {
	font-size: 17px;
	margin-top: 10px;
	min-width: 300px;
	border-radius: 5px;
}
span.wpcf7-list-item { margin: 0; }


/* map */
.responsive #map .container {
	margin: 0px;
	padding: 0px;
	max-width: none;	
}
.responsive #map .container iframe {
	margin-bottom: -10px;
}

/* borlabs */
[data-borlabs-cookie-wrap] [data-borlabs-cookie].borlabsCookieShow {
	bottom: 20px !important;
	box-shadow: 0px 10px 10px rgba(0,0,0,0.5);
}
.dfmn.borlabs-cookie-bct { 
	display: block !important;
	margin: 0 !important;
}
.dfmn.borlabs-cookie-bct.bc-bct-iframe {
	min-height: 0 !important;
}
.dfmn.borlabs-cookie-bct .bc-text {
	position: relative !important;
	left: 0 !important;
	top: 0 !important;
	text-align: center !important;
	-webkit-transform: none !important;
	transform: none !important;
	width: 100% !important;
}
.borlabs-cookie-responsive-iframe-wrapper {
	height: auto !important;
	padding-bottom: 0px !important;
	padding-top: 0px !important;
}
.borlabs-cookie-responsive-iframe-wrapper p {
	margin: 0;
}
.borlabs-cookie-responsive-iframe-wrapper iframe {
	position: relative !important;
	height: 450px !important;
}

@media only screen and (max-width: 989px) {
	.responsive.html_header_sidebar #header .av-main-nav > li {
		margin: 0;
	}
	.responsive.html_header_sidebar #header .av-main-nav > li > a .avia-menu-text {
		font-size: 20px;
	}
	.flex_cell.av_one_fourth.av-hide-on-mobile {
		display: none;
	}
}

@media only screen and (max-width: 767px) {
	/* Hide Menu Items */
	.html_header_sidebar #header .av-main-nav > li.hide_on_desktop {
		display: none;
	}
	/* Show Menu Items */
	.html_header_sidebar #header .av-main-nav > li.hide_on_mobile {
		display: none;
	}

	/* iframe */
	.mfp-iframe-holder .mfp-content {
		max-width: 90%;
	}
	
	/* map */
	.responsive #top #wrap_all #map .container {
		max-width: none;
		width: 100%;
	}

	.responsive .logo img {
		margin: 10px 0;
		width: 165px;
	}
	
	.responsive #top #header_main > .container .main_menu .av-main-nav > li > a, 
	.responsive #top #wrap_all .av-logo-container {
		height: 100px;
		line-height: 100px;
	}
	
	.responsive #top #wrap_all .flex_column {
		margin-bottom: 0;
	}

	#socket {
		display: block;
	}
	
	/* karte */
	li.speise {
		margin: 0px 0px 20px 0px;
	}
	li.speise .titel {
	    margin-bottom: 7px;
	}
	li.speise .beschreibung {
		margin-right: 0px;
	}
	
	/* DFMN 1/3rd */
	/* DFMN 1/3rd */
	.dfmn_one_third, .dfmn_one_half {
		width: 100%;
		float: none;
	}
	.wpcf7 label.file {
		margin-bottom: 10px;
	}
	#top .wpcf7 input[type="submit"] {
		min-width: 100%;
	}
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
	.responsive #top .av-masonry-entry {
    	width: 33.3%;
	}
}

.wpcf7-form p:has([data-cf7apps-honeypot]), .wpcf7-form p:has(.cf7apps-honeypot-wrap) {
	margin: inherit;
	padding: inherit;
	height: inherit;
	min-height: inherit;
	line-height: inherit;
	font-size: inherit;
	border: inherit;
}